Help update LipSync importer and blinker for blender 2.8 (construction)

Hi, the LipSync importer addon (io_import_lipSync_Importer) is great, try editing it for 2.8 version but the buttons don’t appear. I think it’s something in regMenuTypes.enumModeTypes, it’s the part of the buttons. Can you help me? Thanks in advance :slight_smile:
Here I upload what I did:
io_import_lipSync_29_Importery.py (25.3 KB)

1 Like